
QGIS Application - Bug report #8972

PostGIS raster not loaded by Drag&Drop

2013-10-31 08:20 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: DB Manager

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17634

Description

PostGIS rasters are not loaded by Drag&Drop (they can be loaded by right click>Add, however)

Associated revisions

Revision a7a4452e - 2013-11-02 06:40 PM - Salvatore Larosa

[Fixes #8972] allows to drop PostGIS Raster layers into main app

History

#1 - 2013-10-31 09:10 AM - Giovanni Manghi

- Status changed from Open to Feedback

in the browser?

#2 - 2013-10-31 09:11 AM - Paolo Cavallini

Not loaded in the canvas

#3 - 2013-10-31 09:13 AM - Giovanni Manghi

it is the qgis browser that does not load rasters by d&d? :)

#4 - 2013-10-31 09:15 AM - Paolo Cavallini

Rasters are not loaded as described above from DB Manager

#5 - 2013-10-31 09:17 AM - Giovanni Manghi

- Category set to DB Manager

- Status changed from Feedback to Open

- Target version set to Future Release - High Priority

#6 - 2013-11-02 11:00 AM - Salvatore Larosa

- Status changed from Open to Closed
Fixed in changeset commit:"a7a4452e79187cb80b2ca53f26bc40f7cb80231e".
